/* < 2100 */
@media screen and (max-width: 2100px) {
	.newHomeSpace1 {
		width: 20% !important;
	}

	.newHomeSpace2 {
		width: 20% !important;
	}

	.newHomeColumn {
		width: 60% !important;
	}
}


@media screen and (max-width: 1814px) {
	.newSite-header ul li a {
	    padding-right: 7px;
	    padding-left: 7px;
	}
}



@media screen and (max-width: 1750px) {
	.newHomeSpace1 {
		width: 15% !important;
	}

	.newHomeSpace2 {
		width: 15% !important;
	}

	.newHomeColumn {
		width: 70% !important;
	}
}

@media screen and (max-width: 1550px) {

	.header_info {
	    right: 20px !important;
	}

	.newSite-header ul {
	    margin-right: 140px !important;
	}

	.newSite-header ul li a {
	    padding-right: 7px !important;
	    padding-left: 7px !important;
	}
}

@media screen and (max-width: 1510px) {
	.newHomeSpace1 {
		width: 10% !important;
	}

	.newHomeSpace2 {
		width: 10% !important;
	}

	.newHomeColumn {
		width: 80% !important;
	}
}


@media screen and (max-width: 1441px) and (min-width: 1439px){
	.textBoxsImageBig {
    	bottom: 100px !important;
	}	

	.enterHereTextBox {
    	bottom: -350px;
	}
}

/*@media screen and (max-width: 1250px) {
	.newSite-header ul {
	    list-style: none;
	    margin-top: 120px;
	    background-color: rgba(255,255,255,0.65);
	    display: inline-block;
	    width: 100%;
	    position: absolute;
	    left: 0px;
	    padding-left: 10px
	}

	.newSite-header ul li a {
	    font-size: 25px !important;
	    padding-right: 20px;
	    padding-left: 20px;
	}
}*/

@media screen and (max-width: 1200px) {
	.subir {
	    min-height: auto !important;
	}
}

@media screen and (max-width: 1250px) {
	.newHome_Menu_Mobile {
		display: block !important;
		position: absolute;
	    font-size: 50px;
	    top: 35px;
	    left: 20px;
	    color: white;
	}

	.newSite-header a {
		left: 120px;
	    position: absolute;
	    top: -10px;
	}
	.newSite-header a img {
	    margin-top: 20px !important;
    	margin-left: 14px;
	    position: relative !important;
	}


	.close_mobile_newHome {
		z-index: 99;
	    color: black;
	    position: fixed;
	    top: 10px;
	    right: 10px;
	    background-color: transparent;
	    font-weight: 900;
	    text-align: center;
	    font-size: 30px;
	    border: 0px;
	    display: none;
	}

	.newSite-header ul {
	    list-style: none;
	    float: none;
	    margin-right: 200px;
	    margin-top: 0px;
	    background-color: rgba(255,255,255,0.85);
	    display: none;
	    width: 100%;
	    height: 100vh;
	    position: fixed;
	    left: 0px;
	    top: 0px;
	    z-index: 9;
	    padding-top: 0px
	}

	.newSite-header ul li {
	    float: left;
	    display: block;
	    text-align: center !important;
	    color: #F9B935;
	    width: 100%;
	    height: 12vh;
	    max-height: 12vh;
	}

	.newSite-header ul li a {
	    color: #F9B935;
	    font-size: 25px;
	    font-weight: 700;
	    display: block;
	    padding-left: 0px;
	    padding-right: 0px;
	    position: relative;
		left: 0px;
		top: 0px;
	}

	.newSite-header ul li a:hover {
		background-color: rgba(0,0,0,0.05);
	}

	header#masthead {
	    border-width: 0px 0 0 0px;
	    border-color: #ffd32e transparent transparent #ffd32e;
	    border-style: solid;
	}

	.enterHereTextBox {
	    bottom: -125px;
	}

	.enterHereTextBox h1 {
    	font-size: 65px !important;
	}

	.enterHereTextBox p {
	    font-size: 20px !important;
    	margin-top: -20px;
	}

	.listTextBoxnew {	
	    margin: auto;
	}

	.imageTextBoxnew img {
		max-width: 50%;
		margin: 0px auto;
		display: block;
		min-width: auto;
	}

	.textBoxsImageBig p {
	    font-size: 40px !important;
	}

	.textBoxsImageBig {
    	bottom: 2S0px;
	}

	.newpost-image {
	    min-height: 400px;
	}

	.postNewHomeP {
		font-size: 25px !important;
	}

	.carrito a img { right: 146px !important; }
	.carrito a div { width: 125px; margin-top: 13px; }
	
	.ubermenu-main { background: #fff !important; }
}

	

@media screen and (max-width: 1007px) {
	.newHomeSpace1 {
		width: 1% !important;
	}

	.newHomeSpace2 {
		width: 1% !important;
	}

	.newHomeColumn {
		width: 98% !important;
		margin-top: -80px;
   		padding: 20px;
   		margin-bottom: -150px;
	}

	.products li {
		width: 50% !important;
	}
}

@media screen and (max-width: 920px) {
	.enterHereTextBox h1 {
    	font-size: 50px !important;
	}
	
 	.newSectionsFooter h1 {
	    font-size: 30px !important;
    	margin-left: 2vw;
	}

	.newSectionsFooter {
	    float: left;
	    width: 33.33% !important;
	    min-height: 200px;
	}

	.newSectionsFooter ul {
	    font-size: 20px !important;
	    margin-left: 2vw;
	}


	.newFooter {
	    float: left !important;
	    padding-bottom: 100px;
	}

	.newCopyright {
		bottom: 20px !important;
		font-size: 18px !important;
	}

	.newHomeColumn {
		margin-bottom: -100px !important;
    	margin-top: -100px !important;
	}
 } 


@media screen and (max-width: 900px) {
	.products li {
		width: 50% !important;
	}
}

  @media screen and (max-width: 730px) {
  	.newSectionsFooter h1 {
	    font-size: 40px !important;
    	margin-left: 2vw;
	}

	.newSectionsFooter {
	    float: left;
	    width: 100% !important;
	    min-height: 150px;
	    text-align: center;
	}
	
	.newFooter {
	    float: left !important;
	    padding-bottom: 70px
	}

	.newCopyright {
		bottom: 20px !important;
		font-size: 18px !important;
	}

	.newSectionsFooter ul {
	    font-size: 20px !important;
	    margin-left: 2vw;
	}

	.newLogos img {
    	max-width: 50px !important;
	}

	.newLogos {
	    padding-top: 50px !important;
	    text-align: center;
	    padding-bottom: 30px !important;
	}

	.parallaxImageBoxNewHomeMargin {
	    margin-top: 50px !important;
	}

	.newSite-header a {
	    left: 80px !important;
	}

	.newSite-header li a {
	    left: 0px !important;
	}


	.newSite-header a img {
    	margin-top: 35px !important;
	    max-height: 60px !important;
	    position: relative !important;
	    margin-left: 00px !important; 
	}

	.listTextBoxnew ul li {
	    margin-bottom: 50px;

	}
	
	.listTextBoxnew a {
		margin-top: 60px;
	}

	.parallaxBackgroundNewHome {
    	min-height: 300px !important; 
    	max-height: 200px !important;
	}

	.parallaxBackgroundNewHomeFirst {
		min-height: 300px !important; 
    	max-height: 200px !important;
	}

	.newHomeColumn {
		margin-top: -100px !important;
		margin-bottom: -100px !important;
	}

	.imageTextBoxnew {
	    min-height: 100%;
	    float: none !important;
	    margin-right: 0px !important;
	    padding-top: 0px !important;
	    margin-top: 20px;
	    margin-bottom: -50px !important;
	}

	.imageTextBoxnew img {
	    max-width: 20%;
	    margin: 0px auto;
	    display: block;
	    min-width: auto;
    	width: 50%;
	}
	
	.carrito a img { top: 15px !important; }

  }

  @media screen and (min-width: 1800px){
  		.parallaxBackgroundNewHomeFirst {
		    min-height: 900px !important;
		}	

		.vc_parallax .vc_parallax-inner {	
		    height: 120% !important;
		}
		
		.parallaxBackgroundNewHome {
		    min-height: 800px !important;
		}
  }


  
  @media screen and (min-width: 1900px){
			.parallaxBackgroundNewHomeFirst {
		   min-height: 1100px !important;
		}
}
  
  @media screen and (min-width: 2300px) {
	.parallaxBackgroundNewHomeFirst {
    	min-height: 1200px !important;
	}
}

 @media screen and (min-width: 2600px) {
	.parallaxBackgroundNewHomeFirst {
    	min-height: 1500px !important;
	}
}
  
    @media screen and (max-width: 1799px){
  		.parallaxBackgroundNewHomeFirst {
	    	min-height: 800px !important;

		}
		
		.vc_parallax .vc_parallax-inner {	
		    height: 130% !important;
		}
  }

 @media screen and (max-width: 1799px){
	.parallaxBackgroundNewHomeFirst {
	    min-height: 730px !important;
	}

	.parallaxBackgroundNewHome {
    min-height: 600px !important;
}
}

  
  @media screen and (max-width: 768px){
  		.vc_parallax .vc_parallax-inner {
		    height: 100% !important;
		}
  }
  
  @media screen and (max-width: 484){
  	.vc_parallax-inner {
    	height: 120% !important;
	}
  }

  @media screen and (max-width: 949px){
  	.parallaxBackgroundNewHomeFirst {
	    min-height: 550px !important;
	    margin-bottom: 0px;
	}
  }






  @media screen and (max-width: 950px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 600px !important;
		}
  }

  @media screen and (max-width: 650px) {
	.products li {
		width: 100% !important;
	}

	.parallaxBackgroundNewHomeFirst {
	    	min-height: 30vh !important;

		}
		
		.vc_parallax .vc_parallax-inner {	
		    height: 130% !important;
		}

	.parallaxBackgroundNewHome {
	    min-height: 300px !important;
	}

	.enterHereTextBox {
	    bottom: -70px !important;
	}

	.textBoxsImageBig {
    	bottom: 100px;
	}

}

/* 1071 < ++ */

 @media screen and (min-width: 1071px) {
 	.newSite-header ul li {
 		display: block;
	}

	.logo_mobile_menu {
		display: none !important;
	}
 }

  

 .hidden {
 	display: none !important;
 }

 .show {
 	display: block !important;
 }


.parallaxBackgroundNewHome {
	min-height: 600px;
}

.parallaxBackgroundNewHomeFirst {
	min-height: 700px;
}

.vc_parallax .vc_parallax-inner {
   
    background-position: 100% 50% !important;
    background-repeat: no-repeat;
    background-size: 100% !important;
}

body h1 {
 /*text-transform: capitalize;*/
}

 @media screen and (min-width: 1400px) {
 	.parallaxBackgroundNewHome {
    	min-height: 600px !important;
	}
			.vc_parallax .vc_parallax-inner {	
		    height: 130% !important;
		}
 }
 
 @media screen and (max-width: 450px) {
	.parallaxBackgroundNewHome {
    min-height: 450px !important;
}
}
  @media screen and (min-width: 1500px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 650px !important;
		}
  }
  
    @media screen and (min-width: 1550px) {
  		.enterHereTextBox {
		    bottom: -470px;
  		}
  }
  
  @media screen and (min-width: 1600px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 690px !important;
		}
  }
    @media screen and (min-width: 1700px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 730px !important;
		}
  }
    @media screen and (min-width: 1800px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 770px !important;
		}
  }
    @media screen and (min-width: 1900px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 810px !important;
		}
		.enterHereTextBox {
  			top: 500px;
  			bottom:auto;
}

  }
    @media screen and (min-width: 2000px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 850px !important;
		}
		.enterHereTextBox {
  			top: 500px;
  			bottom:auto;
			
		}

  }
    @media screen and (min-width: 2100px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 890px !important;
		}
		.enterHereTextBox {
  			top: 500px;
  			bottom:auto;
}

  }
    @media screen and (min-width: 2200px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 930px !important;
		}
		.enterHereTextBox {
  			top: 490px;
  			bottom:auto;
}

  }
    @media screen and (min-width: 2300px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 970px !important;
		}
		.enterHereTextBox {
  			top: 500px;
  			bottom:auto;
}

  }
      @media screen and (min-width: 2400px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 1010px !important;
		}
		.enterHereTextBox {
  			top: 550px;
  			bottom:auto;
}

  }
      @media screen and (min-width: 2500px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 1030px !important;
		}
		.enterHereTextBox {
  			top: 550px;
  			bottom:auto;
}
  }
      @media screen and (min-width: 2600px) {
  		.parallaxBackgroundNewHome {
	    	min-height: 1050px !important;
		}
  }
@media screen and (max-width: 1230px){
	.parallaxBackgroundNewHomeFirst { min-height: 575px !important; }
	.vc_empty_space { height: 0px !important; }
	.parallaxBackgroundNewHome { min-height: 453px !important; }
	.marginParallaxUp h1 { margin-top: 0px !important; }
}
@media screen and (max-width: 970px){  
	.newpost-image { min-height: 427px !important; }
}
@media screen and (max-width: 920px){  
	.parallaxBackgroundNewHomeFirst { min-height: 625px !important; }
	.textBoxsImageBig p { font-size: 34px !important; }
}  

@media screen and (max-width: 800px) {
	.enterHereTextBox {
		padding-top: 0px !important;
    	padding-bottom: 0px !important;
	}
	
	.enterHereTextBox h1 {
    	font-size: 45px !important;
	}
	
	.enterHereTextBox p {
	    font-size: 15px !important;
	}
}


@media screen and (max-width:768px){
	#new-release-image .releaseCropImage { width: 80%; margin: 0 auto 30px; }
	#post-image .vc_row a .releaseCropImage { width: 80%; margin: 0 auto 30px; }
	.imageTextBoxnew img {
		max-width: 25%;
		margin: 0px auto;
		display: block;
		min-width: auto;
	}
	.newpost-image { min-height: 500px !important; }
	
	.textBoxsImageBig p { font-size: 28px !important; }
	.textBoxsImageBig p span { font-size: 30px !important; }
	.textBoxsImageBig p .mark:before { font-size: 12px; top: 5%; }
}

@media screen and (max-width: 650px) {
	.parallaxImageBoxNewHome {
		margin-top: 150px !important;
	}
	.enterHereTextBox h1 {
    	font-size: 35px !important;
	}
	.enterHereTextBox h1 .mark:before {
    	font-size: 15px;
		top: 10%;
	}
	.textBoxsImageBig p { font-size: 25px !important; }
	.textBoxsImageBig p span { font-size: 27px !important; }
}

@media screen and (max-width: 488px) {
	.enterHereTextBox h1 {
    	font-size: 25px !important;
	}
	.enterHereTextBox h1 .mark:before {
    	font-size: 10px;
		top: 5%;
		right: -8px;
	}
	.listTextBoxnew ul li { margin-bottom: 15px; height: auto; }
	.textBoxsImageBig p { font-size: 17px !important; }
	.textBoxsImageBig p span { font-size: 19px !important; }
}

